/* --- SWITCH ON/OFF --*/

/**/
body#programmheft #programmheft-bestellen,

/* -- TOP NAV ---    */
/*#header #topnav,
#header #LTS-header-schrift,*/

/* --- MAIN NAV ---    */
/*
    #mainnav #organisatorisches,
    #mainnav #akteurwerden,
    #mainnav #akteurlogin,
*/
#mainnav #gewinnspiel,
#mainnav li.loginmeintag,
#mainnav #personen,
#mainnav #institutionen,
#mainnav li.unterstuetzung,
#mainnav li.programm,
#mainnav #impressionen,
#mainnav .tickets,
#mainnav #programmsuche,
#mainnav #ticketkaufen,
#mainnav .ticketsplaetze,
#mainnav .ticketsplaetze ul,
#mainnav #programmheft,
#mainnav li.warenkorb,
#mainnav #highligts,
#mainnav #faqfragen,
#mainnav #corona,
#mainnav #fotohinweis,
/*
#mainnav #freiwillige,
#mainnav #gewinnspiel,
#mainnav #institutionen,
#mainnav #personen,
#mainnav #umweltsenatorin,
#mainnav #bezirksbuergermeisterinnen,
#mainnav #abgeordnetenhaus,
#mainnav #freiwillige,*/



/* --- MOB NAV --- */



/*


*/
#mobnav-programm,
#mobnav-meintag,
#mobnav-impressionen,
#mobnav-ticketkaufen,
#mobnav-tickets,
#mobnav-ticketverkaufstellen,
#mobnav-warenkorb,
#mobnav-akteurwerden,
#mobnav-programmheft,
#mobnav-programmsuche,
#mobnav-highlights,
#mob-header .overview,
#mobnav-programmsuche,
#mob-header .overview,
#mobnav-institutionen,
#mobnav-personen,
#mobnav-faqfragen,
#mob-header .loginmeintag,
#mobnav-unterstuetzerinnen,
#mobnav-umweltsenatorin,
#mobnav-bezirksbuergermeisterinnen,
#mobnav-abgeordnetenhaus,
#mobnav-grusswort,
#mobnav-sponsoren,
/*#mobnav-akteurlogin,*/
#mobnav-gewinnspiel,
#mobnav-corona,
#mobnav-fotohinweis,
    /*
#mobnav-akteurin-werden,
#mobnav-freiwillige,
    */

/*

#mobnav-orga,

*/


/* --- FOOTER NAV ---  */
#footer .impressionen,
#footer .programmheft,

#footer .ticketkaufen,
#footer .highlights,
#footer .highligts,
#footer .programmsuche,
#footer .tickets,
#footer #footer-programm,
#footer-unterstuetzer,
#footer-akteure .institutionen,
#footer-akteure .personen,
/*#footer .gewinnspiel,*/
#footer .fotohinweis,
#footer .corona,
#footer .faqfragen,
/*
#footer .freiwillige,
#footer .akteurwerden,
#footer .freiwillige,
#footer-unterstuetzer .umweltsenatorin,
#footer-unterstuetzer .bezirksbuergermeisterinnen,
#footer-unterstuetzer .abgeordnetenhaus,


*/





    /* --- BUTTONS --- */
/*.buttons-actions,
.register_info span.red,
.buttons-actions a.angebot-buchen.button_buchen,
.angebot-detail-body a.angebot-buchen.button_buchen,
.button_merken_details,
.slideshow_bezirk,
.noscroll.check.location.mob,
.floatbox_left.umkreis.no-mob,
a.button_merken_details,*/

.displayNoneImportant,
.tx-ws-flexslider div.caption-wrapper {
    display:none !important;
}

#header #mainnav ul li#social a.lupe {display: none;}
#header #mainnav ul li#social {right: -40px;}